/* =========================

  ▼CSSの編集はこちらから行ってください

========================= */

/* faqのアンサーのCSSはこちらです */

#warranty .warranty__contents {
  margin: 0 auto;
}

@media (max-width: 734px) {
  #our-story .c-view img {
    height: auto;
  }

  #concept .c-view img {
    height: auto;
  }

  .home .footer .front__sns {
    position: static;
    display: flex;
    justify-content: center;
    gap: 1rem;
    z-index: 10;
  }
  #warranty .warranty__contents {
    max-width: 33.5rem;
  }

  #warranty .support__img--area {
    gap: 2rem 1.8em;
  }
}

/* フォント修正 */

#warranty .warranty__ttl {
  font-size: 2.4rem;
  font-weight: normal;
}

#warranty .warranty__txt {
  font-size: 1.6rem;
}
#warranty .warranty__txt--sub {
  font-size: 1.6rem;
}

#warranty .support__txt {
  font-size: 2.4rem;
}

.contact-head h2 {
  font-size: 3rem;
  font-family: "a-otf-gothic-mb101-pr6n";
}

#faq .faq__answer p {
  font-size: 1.4rem;
}
.info-item .date,
.works-text,
.works-name,
.stories-text,
.stories-desc,
.stories-caption,
.link-card p,
.link-item p,
.contact-head p,
.info-more,
.wpcf7 .form-group label,
.custom-submit {
  font-size: 13px;
}

#concept .concept p,
#concept .concept__btn,
#our-story .story p,
#warranty .warranty__txt,
#warranty .warranty__txt--sub,
html body p,
#warranty .support__card--txt,
html body a,
#profile .company__list li {
  font-size: 1.3rem;
}

html body h2,
#concept .concept h3,
#our-story .story__subttl,
#warranty .warranty__ttl {
  font-size: 2.2rem;
}
@media (max-width: 734px) {
  #warranty .warranty__ttl {
    font-size: 1.6rem;
  }
  #warranty .warranty__txt {
    font-size: 1.4rem;
  }
  #warranty .warranty__txt--sub {
    font-size: 1.4rem;
  }

  #warranty .support__card--txt {
    font-size: 1.2rem;
  }

  #warranty .support__card--ttl {
    font-size: 1.6rem;
  }
  #warranty .support__txt {
    font-size: 1.6rem;
  }

  .info-item .date,
  .works-text,
  .works-name,
  .stories-text,
  .stories-desc,
  .stories-caption,
  .link-card p,
  .link-item p,
  .contact-head p,
  .info-more,
  .home .stories-desc,
  .home .info-item .text,
  .home .stories-caption,
  .wpcf7 .form-group label,
  .custom-submit {
    font-size: 13px;
  }

  .home .link-card h3,
  .home .link-item h4 {
    font-size: 18px;
  }
  #concept .concept p,
  #concept .concept__btn,
  #our-story .story p,
  #warranty .warranty__txt,
  #warranty .warranty__txt--sub,
  html body p,
  html body a,
  #profile .company__list li {
    font-size: 1.3rem;
  }
  html body h2,
  #concept .concept h3,
  #our-story .story__subttl,
  #warranty .warranty__ttl {
    font-size: 1.8rem;
  }

  #our-story .want__subttl {
    font-size: 1.7rem;
  }
}

/* レイアウト修正 */
.fv__pagenavi--item a {
  display: flex;
  align-items: center;
}

.home .stories-caption-link,
.home .stories-desc,
.home .stories-text,
html body a,
.works-text {
  color: #333;
}

#warranty .warranty {
  padding-top: 1rem;
  padding-bottom: 0;
}

@media (max-width: 734px) {
  .works-name {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .works-name span {
    line-height: 1;
    margin-left: 0;
    /* display: flex;
    width: 100%;
    justify-content: center; */
  }
/* Contact Form 7 エラーメッセージ位置調整 */
	.wpcf7-form-control-wrap {
    display: block !important;
}

.wpcf7-not-valid-tip {
    display: block !important;
    width: 100% !important;
    clear: both !important;
    position: static !important;
    margin-top: 8px;
}